# Uses of Interface
org.eclipse.jdt.core.IJarEntryResource

Packages that use IJarEntryResource
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of IJarEntryResource in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return IJarEntryResource
Modifier and Type
Method
Description
`IJarEntryResource[]`
IJarEntryResource.`getChildren()`
Returns the list of children of this jar entry resource.